Page MenuHomePhabricator

Consult with technical community on Cloud Services rebranding plan
Closed, ResolvedPublic

Description

Publish outline of proposed rebranding efforts and actively solicit feedback from the larger Wikimedia technical community on the plan.

Event Timeline

Restricted Application added a project: User-bd808. · View Herald TranscriptMay 11 2017, 8:06 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
bd808 triaged this task as Normal priority.May 11 2017, 10:02 PM
bd808 moved this task from Triage to In Progress on the Cloud-Services board.
bd808 moved this task from To Do to In Dev/Progress on the User-bd808 board.May 13 2017, 9:41 PM

The announced time window for discussion has passed and feedback seems to have slowed down, so I have marked the initial talk page discussion as closed. The next step is to make more concrete plans and timelines for various changes and to incorporate the feedback into those plans.

bd808 closed this task as Resolved.Jun 20 2017, 11:37 PM

The on-wiki plan documentation has been updated based on feedback received from the consultation. See T168480: Perform core Cloud Services rebranding for initial planned work.